{
	"201001412_0": "「……くッ、敵は飛行型が多いのかッ！」",
	"201001412_1": "「地上の敵を相手しようにも……こうも空中からの一撃離脱を\\n　続けられては――ままならないッ！」",
	"201001412_2": "「頭上を抑えての、中長距離からの攻撃……。\\n　……まさか、わたしの不得意な戦闘方法が選ばれているのか？」",
	"201001412_3": "「――ッ<speed=0.5>！</speed>　だとすれば、雪音も……ッ！？」",
	"201001412_4": "「雪音ッ<speed=0.5>！</speed>　　司令ッ<speed=0.5>！</speed>　\\n　……くッ！　こんな時に通信障害とはッ！」",
	"201001412_5": "「だが、これで確信に近くなった！\\n　仮にわたしの考え通りと言うのならば……ッ！」"
}